Bug 147308 - New Fedora Proxy Guide
New Fedora Proxy Guide
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Paul W. Frields
http://fedoranews.org/ghenry/proxy/fe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-06 18:59 EST by Gavin Henry
Modified: 2009-07-07 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-30 11:56:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gavin Henry 2005-02-06 18:59:17 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.5)
Gecko/20041110 Firefox/1.0

Description of problem:
New Fedora Proxy Guide - Updated version of
http://www.suretecsystems.com/docs/proxy-guide-en/ for Fedora Core 3 etc.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:

How does CVS write access work for the docs project?
Comment 1 Gavin Henry 2005-07-19 16:01:17 EDT
Final version coming soon ;-)
Comment 2 eric@christensenplace.us 2009-06-30 11:56:27 EDT
These guides are no longer being supported or updated.  If you feel your ticket could better be supported in one of our other guides please feel free to reopen and reassign the ticket to that guide.

Thank you for taking the time to submit your bug.
Comment 3 eric@christensenplace.us 2009-07-07 00:08:50 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.